{% extends '' %}
{% set interfaces = ['A', 'B', 'C'] %}
{% set sysfs = {'A': '', 'C': '', 'B': ''} %}
{% set mac_addr = {'A': '0e:00:ff:0c:ff:fe', 'C': '', 'B': ''} %}
{% set tags = {'A': ['RJ45 10M 100M 1G'], 'C': ['RJ45 10M 100M 1G'], 'B': ['RJ45 10M 100M 1G']} %}
{% set map = {'A': {'1': 22}, 'C': {'1': 24}, 'B': {'1': 23}} %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname lngpdu01 --command reboot --port 6' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname lngpdu01 --command off --port 6' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname lngpdu01 --command on --port 6' %}
{% set connection_command = 'telnet localhost 7306' %}
